拷貝經驗Beta

wampserver 在安裝之前一定要先裝 

Microsoft Visual C++ 2010 SP1 可轉散發套件 (x86)

Microsoft Visual C++ 2008 SP1 可轉散發套件 (x86)

不然一定裝不起來...

官網有說要裝VC2010 ,但沒說要裝VC2008 

 

對了..記得要修改 httpd.conf  設定檔..不然只能使用 localhost ....

新增回應


安全碼
更新

本站說明

本站還在建置中..邊建邊改ing

文章分類

最新文章回應